Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

windows ISE 1.1.2

Hi,

   I am running cisco ISE 1.1.2 and the PC's are running windows 8. the option to deploy client provisioning for windows 8 does not seem to appear.

Please suggest. 

  do we need some patch to be able to do this ?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

windows ISE 1.1.2

CSCug59579    Windows 8 not included in Client Provisioning

Also make sure we are not running metro mode in Windows 8 IE 10.

What Nac agent version are you using?

~BR
Jatin Katyal

**Do rate helpful posts**

~BR Jatin Katyal **Do rate helpful posts**
5 REPLIES
Silver

windows ISE 1.1.2

Hello,

for the issue :- NAC agent is not triggered on Windows 8 client

Ensure that you install the new NAC agent 4.9.0.52 on Windows 8 clients along with the Cisco ISE 1.1.3 patch 3.

This fix addresses that you must install the Cisco ISE certificate on  the Windows 8 client that allows the NAC agent to pop-up. Unlike Windows  7 and XP clients, Windows 8 does not display the trust certificate  dialog box to allow the NAC agent to pop-up, if Cisco ISE is using the  self-signed certificate, and if the Cisco ISE certificate is not  previously installed on the Windows 8 client.

Cisco Employee

windows ISE 1.1.2

CSCug59579    Windows 8 not included in Client Provisioning

Also make sure we are not running metro mode in Windows 8 IE 10.

What Nac agent version are you using?

~BR
Jatin Katyal

**Do rate helpful posts**

~BR Jatin Katyal **Do rate helpful posts**
New Member

windows ISE 1.1.2

Thank Jatin and Harvinder for your replies,

  I am using 4.9.0.51 NAC Agent ,  the option to use win 8 was not present, but  when i used "all windows"  it redirected me and I was able to download.

when i am logging in from a PC without a nac agent the redirection to download the NAC agent works at times and at times it doesnt. this issue is both with the win 7 & 8.  I have ISE version 1.1.2

   would you suggest Upgrading ?  if so to which one ?   ISE 1.1.3 patch 3 ?

Cisco Employee

windows ISE 1.1.2

Yup that would be a good version ISE 1.1.3 patch 3 but why not ISE 1.2 ( the latest one).

~BR
Jatin Katyal

**Do rate helpful posts**

~BR Jatin Katyal **Do rate helpful posts**
New Member

windows ISE 1.1.2

Hello,

ISE 1.2 is available now which supports Windows 8.

245
Views
0
Helpful
5
Replies